DLA-2658-1

NameDLA-2658-1
Descriptionredmine - security update
SourceDebian LTS
ReferencesCVE-2019-25026, CVE-2020-36306, CVE-2020-36307, CVE-2020-36308, CVE-2021-30163, CVE-2021-30164, CVE-2021-31863, CVE-2021-31864, CVE-2021-31865, CVE-2021-31866

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
redmine (PTS)stretch3.3.1-4+deb9u3vulnerable
stretch (security)3.3.1-4+deb9u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
redminesourcestretch3.3.1-4+deb9u4

Search for package or bug name: Reporting problems